Doomsday Engine

- Bug #2354

Compatibility with TNT: Revilution (MAP30)

2019-11-26 15:49 - skyjake

Status:
Priority:
Assignee:
Category:

Target version:

In Progress

Normal

skyjake

3rd party compatibility
Modding

Start date:

% Done:

2019-11-26
50%

Description

[ Sprite replacements fail to show: The map 30 uses dehacked nazi and keens replacements. Nazis are plasma turrets and keens

are rocket turrets.

One room depends on a flag where the player can be telefragged or the spawn cubes fail to disappear to allow monsters to spawn in

as a wall slowly lowers.

/idgames: https://www.doomworld.com/idgames/levels/doom2/megawads/tntr

Related issues:

Related to Feature #1666: [Dehacked] Support for sprite renaming

Closed

2013-11-25

History

#1 - 2019-11-27 06:00 - skyjake

- Related to Feature #1666: [Dehacked] Support for sprite renaming added

#2 - 2019-12-18 21:41 - skyjake

- Description updated

- Status changed from New to In Progress

- Assignee set to skyjake

- % Done changed from 0 to 50

The patched sprites should now be working.
